AnsweredAssumed Answered

Problem with version

Question asked by hybaken on Nov 28, 2014
Latest reply on Dec 2, 2014 by hybaken
Hello,

i m getting " Version of activiti database (5.16.4.0) is more recent than the engine (5.14)"

However my version of activiti jars is 5.16.4, I can see them even in jar of my app.

Any idea?

Outcomes